```yaml
📌 Changelog for JewelHeim: v3.6.6
```
```markdown
#JewelCrafting/Soulcatcher:
- Soulcatcher Gems are no longer obtainable from Gacha location.
- Added missing souls to CustomSoul.cfg
- Reduced Cooldown event from 7 to 2 days.
# MagicHeim:
- ManaFlow: Reduced starting mana (eitr) to 50, Increased level up from 7 to 10.
- Balance adjustments to spells Blackhole, Arcanespikes, WaveofFlame and Energystorm
- Added MistlandsBook recipe
- Changed BlackForest Book recipe for trophy from Stormling to Troll
- Added x5 recipe for MagicScrolls
# EpicMMO:[Only for players using this mod]
- Fixed MonsterLabz creature files for Level and Experience
- Added missing creatures to Monstrum file
# Spawns-Locals/Spawner:
- Set all respawntime for localspawns that weren't set to 0 so it uses CLLC respawn configuration
- Lowered chance of Crawlers spawning from Draugr Piles.
# Spawns:
- New Spawns near StoneCircle and InfestedTree locations
# Drops:
- Lox Riders have a very rare chance of dropping their Lox Saddle
# Raids:
- Fixed some raids still starting when RaidDefender is placed.
# Other:
- Adjusted NormalSkeleteonWarriors HP and DMG due to being weaker than Vanilla Skeletons.
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: Jewelcrafting.Gacha.yml *Changed
- File: kg.magicheim_synced.cfg *Changed
- File: Soulcatcher_Custom_SoulSpawn.cfg *Changed
```

```yaml
📌 Changelog for JewelHeim: v3.6.5
```
```markdown
# CLLC:
- Removed the smoke surrounding creatures for infusions.
└─> Reason is to not give hints on what a creature has from a distance or show hidden creatures.
- Changes in yaml file for HP and DMG to some creatures.
# Spawns:
- LivingWater will spawn anytime but now only near water.
- Another attempt at fixing wendigos to not spawn near SpawnTemple
- Removed Mudpile scraps from spawning in Mountains
- PoisonSkeletonWarriors will now spawn anytime in Swamps.
- Replaced regular Skeleton spawns with NormalSkeletonWarrior
- Barnacles have a rare chance of spawning in BlackForest near edge of water when conditions are met.
# Spawns-Locals/Dungeons:
- Crpyt2 will be patroled by NormalGhostWarrior instead of Skeletons
- Replaced Skeletons with NormalSkeletonWarriors that patrol Crypts and StoneTowers in BlackForest
- Replaced Wraith spawn in "wells" with HelWraith.
- Crawlers and Leeches will spawn in SunkenCrypts in specific rooms
- New spawn in FrostCaves.
# Drops:
- Glaciers in DeepNorth have rare chance of dropping GlacierCrystals
- FrometalVeins now drop GlacierStones and TyraniumOre instead of Frometal.
- LavaRoots now drop Wood or ScorchedWood.
- Rare chance of finding FishingRod in ShipWreck chests.
- PoisonSkeletonWarrior will now drop SkeletonBones, used to summon DoDs-Swamp miniboss
- Draugr and Fuling Ships have new rare items to drop from the cargo.
- AshHuldras drops were changed.
- Voidlings: Removed BlackDye for VoidOrb, rare drop only in BlackForest.
# Other:
- Fixed some items in ItemConfigJH file
- New GoldenTrophys for Monstrum Bosses
- Fixed Hailstorm creature count
# EpicMMO: For players who only use this mod
- Updated creature files for DoDMonsters
- Adjusted RateExp value
- Changed XP popup name.
- Slightly increased GroupExp
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: ItemConfig_JH.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
- File: WackyMole.EpicMMOSystem.cfg *Changed